Fedora 18 : puppet-3.1.1-1.fc18 (2013-3935)

This script is Copyright (C) 2013-2016 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing a security update.

Description :

Security release from upstream.

https://groups.google.com/group/puppet-announce/browse_thread/thread/7
ff8326dc79257a1

update to 3.1.0 with proper handling of Systemd. Here is where you
give an explanation of your update.

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=919770
https://bugzilla.redhat.com/show_bug.cgi?id=919774
https://bugzilla.redhat.com/show_bug.cgi?id=919775
https://bugzilla.redhat.com/show_bug.cgi?id=919783
https://bugzilla.redhat.com/show_bug.cgi?id=919784
https://bugzilla.redhat.com/show_bug.cgi?id=919785
http://www.nessus.org/u?bb62e72b
http://www.nessus.org/u?753d0437

Solution :

Update the affected puppet package.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 7.8
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Fedora Local Security Checks

Nessus Plugin ID: 69189 ()

Bugtraq ID: 58442
58443
58446
58449
58452
58453

CVE ID: CVE-2013-1640
CVE-2013-1652
CVE-2013-1653
CVE-2013-1654
CVE-2013-1655
CVE-2013-2275

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now